Bug-Database: https://github.com/pekdon/pekwm/issues
Bug-Submit: https://github.com/pekdon/pekwm/issues/new
Repository: https://github.com/pekdon/pekwm.git
Repository-Browse: https://github.com/pekdon/pekwm
